Loading...
Searching...
No Matches
bitcomp.h File Reference
Bit compression

Osmocom bit compression routines. More...

`#include <stdint.h>`
`#include <stdbool.h>`
`#include <osmocom/core/bitvec.h>`

Go to the source code of this file.

## Functions

int | osmo_t4_encode (struct bitvec *bv)
| encode bit vector in-place using T4 encoding Assumes MSB first encoding.

## Detailed Description

Osmocom bit compression routines.